POST /collections/intl-card/validateCHALLENGE_REQUIRED, after the challenge iframe completes.{
"txnRef": "b99e4c10-7ec6-4a24-8826-f39cc7f041f1"
}{
"responseStatus": "SUCCESSFUL",
"data": {
"txnRef": "b99e4c10-7ec6-4a24-8826-f39cc7f041f1",
"status": "AUTHORIZED",
"csPaymentId": "7906730242056000403813",
"approvalCode": "972480",
"nextAction": "CONFIRM_STATUS"
}
}curl --location 'https://api-dev.asteriatechnology.io/collections/intl-card/validate' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"txnRef": "c8243a9e-d51e-4fea-b65e-8a4a05676235"
}'{}